@import './themes';

.title {
  font-size: 32px;
  color: RGB(var(--primary-1));
  line-height: 32px;
  padding: 9px 0 9px 0;
}

.type {
  color: RGB(var(--primary-1));
  padding: 3px 0;
}

.establishment {
  padding: 3px 0;
}

.location {
  padding: 3px 0;
}

.graduation {
  padding: 3px 0;
  color: RGB(var(--primary-1));
}
